[ENMod1.4.aul]
file=.\ENMod1.4.aul
check=2014/02/14 06:25:34 39424
flag=9
name=ENGLISH(ENMod1.4)
information=English Resource ENMod1.4 for v0.99m By Maverick Tse
[EnMod1_5.aul]
file=.\EnMod1_5.aul
check=2014/05/24 14:35:44 46592
flag=1033
name=English(EN-Mod1.5 Gothic)
information=English(Gothic Font) resource for ver0.99m By Maverick Tse
[EnMod_1_5XP.aul]
file=.\EnMod_1_5XP.aul
check=2014/05/24 14:41:56 46592
flag=1033
name=English(EN-Mod1.5 XP Lucida)
information=English resource(Lucida Sans) for ver0.99m By Maverick Tse
[exedit.aui]
file=.\exedit.aui
check=2009/05/06 10:31:00 49152
flag=3
name=拡張編集 File Reader
filefilter=拡張編集 File (*.exedit)\*.exedit\
information=拡張編集 File Reader version 0.01 By ＫＥＮくん
[ds_input.aui]
file=.\ds_input.aui
check=2009/11/22 18:59:18 129024
flag=259
name=DirectShow File Reader
filefilter=MediaFile (*.m2p;*.wmv;*.mpg)\*.m2p;*.wmv;*.mpg;*.*\
information=DirectShow File Reader version 0.26a by ぽむ
[mrle(msrle32.dll)]
file=msrle32.dll
check=2010/11/20 12:19:53 13312
flag=0
name=Microsoft RLE
[msvc(msvidc32.dll)]
file=msvidc32.dll
check=2010/11/20 12:19:55 31744
flag=377
name=Microsoft Video 1
quality=7500
keyframe=15
datarate=0
[uyvy(msyuv.dll)]
file=msyuv.dll
check=2010/11/20 12:19:56 22528
flag=0
name=Microsoft YUV
[yvyu(msyuv.dll)]
file=msyuv.dll
check=2010/11/20 12:19:56 22528
flag=0
name=Microsoft YUV
[iyuv(iyuv_32.dll)]
file=iyuv_32.dll
check=2010/11/20 12:19:25 50176
flag=17
name=Intel IYUV codec
quality=0
keyframe=0
datarate=0
[i420(iyuv_32.dll)]
file=iyuv_32.dll
check=2010/11/20 12:19:25 50176
flag=17
name=Intel IYUV codec
quality=0
keyframe=0
datarate=0
[yvu9(tsbyuv.dll)]
file=tsbyuv.dll
check=2010/11/20 12:21:31 12288
flag=0
name=Toshiba YUV Codec
[cvid(iccvid.dll)]
file=iccvid.dll
check=2010/11/20 12:19:17 82944
flag=253
name=Cinepak Codec by Radius
quality=10000
keyframe=15
datarate=300
[mjpg(bdmjpeg.dll)]
file=bdmjpeg.dll
check=2013/08/05 06:15:06 23080
flag=0
name=Bandi MJPEG Video Decoder
[mpeg(bdmpegv.dll)]
file=bdmpegv.dll
check=2013/08/05 06:15:08 66104
flag=0
name=Bandi MPEG-1 Video Decoder
[rtv1(rtvcvfw32.dll)]
file=rtvcvfw32.dll
check=2012/09/28 19:45:06 247296
flag=0
name=RivaTuner Video Codec
[ulra(utv_vcm.dll)]
file=C:\Windows\system32\utv_vcm.dll
check=2014/06/10 15:37:10 69632
flag=0
name=UtVideo RGBA VCM
[ulrg(utv_vcm.dll)]
file=C:\Windows\system32\utv_vcm.dll
check=2014/06/10 15:37:10 69632
flag=25
name=UtVideo RGB VCM
quality=0
keyframe=0
datarate=0
[uly0(utv_vcm.dll)]
file=C:\Windows\system32\utv_vcm.dll
check=2014/06/10 15:37:10 69632
flag=27
name=UtVideo YUV420 BT.601 VCM
quality=0
keyframe=0
datarate=0
[uly2(utv_vcm.dll)]
file=C:\Windows\system32\utv_vcm.dll
check=2014/06/10 15:37:10 69632
flag=27
name=UtVideo YUV422 BT.601 VCM
quality=0
keyframe=0
datarate=0
[ulh0(utv_vcm.dll)]
file=C:\Windows\system32\utv_vcm.dll
check=2014/06/10 15:37:10 69632
flag=27
name=UtVideo YUV420 BT.709 VCM
quality=0
keyframe=0
datarate=0
[ulh2(utv_vcm.dll)]
file=C:\Windows\system32\utv_vcm.dll
check=2014/06/10 15:37:10 69632
flag=27
name=UtVideo YUV422 BT.709 VCM
quality=0
keyframe=0
datarate=0
[uqy2(utv_vcm.dll)]
file=C:\Windows\system32\utv_vcm.dll
check=2014/06/10 15:37:10 69632
flag=0
name=UtVideo Pro YUV422 10bit VCM
[hfyu(huffyuv.dll)]
file=huffyuv.dll
check=2004/05/18 18:16:42 39936
flag=27
name=Huffyuv v2.1.1 - CCESP Patch v0.2.5
quality=0
keyframe=0
datarate=0
[lags(lagarith.dll)]
file=lagarith.dll
check=2011/12/07 17:32:24 216064
flag=11
name=Lagarith Lossless Codec
quality=0
keyframe=0
datarate=0
[x264(x264vfw.dll)]
file=x264vfw.dll
check=2014/07/22 18:50:28 3510784
flag=31
name=x264vfw - H.264/MPEG-4 AVC codec
quality=0
keyframe=0
datarate=0
[xvid(xvidvfw.dll)]
file=xvidvfw.dll
check=2011/06/24 14:44:30 243200
flag=31
name=Xvid MPEG-4 Codec
quality=0
keyframe=0
datarate=0
[ffds(ff_vfw.dll)]
file=ff_vfw.dll
check=2014/08/06 18:00:00 112640
flag=31
name=ffdshow Video Codec
quality=0
keyframe=0
datarate=0
[exedit.auo]
file=.\exedit.auo
check=2013/09/17 14:55:12 86016
flag=256
name=Adv.Editing AVI/BMP Export (RGBA)
filefilter=AviFile (*.avi)\*.avi\BmpFile (*.bmp)\*.bmp\AllFile (*.*)\*.*\
information=Adv.Editing AVI/BMP Export (RGBA) version 0.03 By Mr. Ken
[edit]
config=Default
file=
project=
audioext=
keyfrext=.txt
priority=0
[再生ウィンドウ]
repeat=0
nofilter=0
overlay=0
select=1
size=6
volume=256
x=0
y=24
disp=0
w=328
h=313
[ツールウィンドウ]
line=1
show=7
x=0
y=48
disp=0
[ヒストグラム]
mode=0
x=0
y=72
disp=0
[Advanced Editing]
new_w=640
new_h=480
new_fps=30
new_hz=44100
new_fmt=0
object_snap=1
auto_scroll=1
sync_play_cursor=0
auto_save=1
auto_save_num=10
auto_save_time=5
fast_preview=0
group_open=1
saturation=1
path_modify=1
divide_mode=1
divide_group=1
add_pt_mode=0
pair_move=1
small_layer=0
edit_time_type=1
config_time_type=0
config_move=1
object_range=1
camera_gui=1
out_of_area=0
out_of_scale=18
grid=0
grid2d=0
grid2d_w=50
grid2d_h=50
grid3d=1
grid3d_size=200
grid3d_num=10
grid_base=1
grid_time=4
grid_tempo=1000000
zoom=14
w=640
h=232
config_x=0
config_y=0
x=365
y=608
disp=1
[ノイズ除去フィルタ]
x=0
y=96
disp=0
[ノイズ除去(時間軸)フィルタ]
x=0
y=120
disp=0
[シャープフィルタ]
x=0
y=144
disp=0
[ぼかしフィルタ]
x=0
y=168
disp=0
[クリッピング＆リサイズ]
x=0
y=192
disp=0
[縁塗りつぶし]
x=0
y=216
disp=0
[色調補正]
x=0
y=240
disp=0
[拡張色調補正]
x=0
y=264
disp=0
[音声の位置調整]
x=0
y=288
disp=0
[音量の調整]
x=0
y=312
disp=0
[音量の最大化]
x=0
y=336
disp=0
[奇数]
x=0
y=360
disp=0
[偶数]
x=0
y=384
disp=0
[自動24fps]
x=0
y=408
disp=0
[window]
x=365
y=128
w=640
h=480
zoom=2
audio=1
preview=0
deleteframe=1
avikeyframe=1
recompressframe=0
overlay=0
alwaystop=0
time=1
nofilter=0
datarate=0
sizeauto=1
maximize=0
[system]
batchlist=
batchdelete=1
resource=English(EN-Mod1.5 XP Lucida)
width=1920
height=1080
frame=320000
cache=8
moveA=5
moveB=30
moveC=899
moveD=8991
saveunitsize=4096
compprofile=1
plugincache=1
startframe=1
shiftselect=1
yuy2mode=0
movieplaymain=1
vfplugin=1
yuy2limit=0
editresume=0
fpsnoconvert=0
tempconfig=0
load30fps=0
loadfpsadjust=0
overwritecheck=0
dragdropdialog=0
openprojectaup=1
closedialog=0
projectonfig=0
windowsnap=1
dragdropactive=1
trackbarclick=1
defaultsavefile=%p
finishsound=
resizelist=1920x1080,1280x720,1024x768,640x480,640x360,352x240,320x240
fpslist=*,30000/1001,24000/1001,60000/1001,60,50,30,25,24,20,15,12,10,8,6,5,4,3,2,1
sse=1
sse2=1
[codec]
mrle=7
msvc=7
uyvy=7
yvyu=7
iyuv=7
i420=7
yvu9=7
cvid=7
mjpg=7
mpeg=7
rtv1=7
ulra=7
ulrg=7
uly0=7
uly2=7
ulh0=7
ulh2=7
uqy2=7
hfyu=7
lags=7
x264=7
xvid=7
ffds=7
[AVI/AVI2 File Reader]
priority=0
[Wave File Reader]
priority=2
[BMP File Reader]
priority=5
[JPEG/PNG File Reader]
priority=6
[AVI File Reader ( Video For Windows )]
priority=1
[拡張編集 File Reader]
priority=3
[DirectShow File Reader]
priority=4
[Playback window]
volume=256
x=0
y=24
disp=0
[Tool window]
line=1
show=7
x=0
y=48
disp=0
[Histogram]
mode=0
x=1005
y=128
disp=1
[Denoise]
x=0
y=96
disp=0
[Denoise(temproal)]
x=0
y=120
disp=0
[Sharpening]
x=0
y=144
disp=0
[Blur]
x=0
y=168
disp=0
[Clipping and Resize]
x=0
y=192
disp=0
[Fill border]
x=0
y=216
disp=0
[Color correction]
x=0
y=240
disp=0
[Advanced color correction]
x=0
y=264
disp=0
[Audio Delay]
x=0
y=288
disp=0
[Volume level]
x=0
y=312
disp=0
[Normalize volume]
x=0
y=336
disp=0
[Odd]
x=0
y=360
disp=0
[Even]
x=0
y=384
disp=0
[Auto 24fps]
x=0
y=408
disp=0
